/*
Theme Name:     Heckscher-childtheme
Description:    
Author:         admin
Template:       twentyfourteen

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyfourteen/style.css");



@media screen and (min-width: 783px) {
     .primary-navigation {
         float: right;
         margin-left: 20px;
            }
}
.site {
        margin: 0 auto;
        }
        media screen and (min-width: 1110px) {
    .archive-header,
    .comments-area,
    .image-navigation,
    .page-header,
    .page-content,
    .post-navigation,
    .site-content .entry-header,
    .site-content .entry-content,
    .site-content .entry-summary,
    .site-content footer.entry-meta {
        padding-left: 55px;
            }
                }
            .site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
        max-width: 874px;
        }
        
        .comments-area {
        max-width: 874px;
        }
        
        .post-navigation, .image-navigation {
        max-width: 874px;
        }
        
        .site:before,
#secondary {
        width: 0;
        display: none;
        }
 
.featured-content {
        padding-left: 0;
        }
        
        .site-content, .site-main .widecolumn {
        margin-left: 0;
        }  
        
        .hentry {
        max-width: 900px;
        }
.post-thumbnail img {
        width: 100%;
        }  

.entry-header {
	position: relative;
	top: 80px;
}

.entry-content {
	position: relative;
	top: 80px;
}

.site-footer {
	margin-top: 180px;
}